Commit e8e5b0b5 authored by Clint Adams's avatar Clint Adams

primitive: Upgrading from 0.6.3.0 to 0.6.4.0

parent 7780bd6c
haskell-primitive (0.6.3.0-2) UNRELEASED; urgency=medium
haskell-primitive (0.6.4.0-1) unstable; urgency=medium
* Set Rules-Requires-Root to no.
* New upstream release
-- Clint Adams <clint@debian.org> Sun, 06 May 2018 22:10:22 -0400
-- Clint Adams <clint@debian.org> Tue, 03 Jul 2018 22:46:14 -0400
haskell-primitive (0.6.3.0-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment